Disambiguation evidence for RFC Editor via surface form

"RFC Editor"

Triples (111)

Triples where some other subject referred to this entity as "RFC Editor".

RFC 4395 → publishedBy →
"RFC Editor"
↳ resolves to RFC Editor
ⓘ
RFC 9204 → publisher →
"RFC Editor"
↳ resolves to RFC Editor
ⓘ
RFC 8179 → publishedBy →
"RFC Editor"
↳ resolves to RFC Editor
ⓘ
RFC 1602 → publisher →
"RFC Editor"
↳ resolves to RFC Editor
ⓘ
RFC 8789 → publishedBy →
"RFC Editor"
↳ resolves to RFC Editor
ⓘ
RFC 1453 → publishedBy →
"RFC Editor"
↳ resolves to RFC Editor
ⓘ
RFC 1662 → publisher →
"RFC Editor"
↳ resolves to RFC Editor
ⓘ
RFC 5042 → publisher →
"RFC Editor"
↳ resolves to RFC Editor
ⓘ
RFC 5044 → publisher →
"RFC Editor"
↳ resolves to RFC Editor
ⓘ
RFC 5048 → publisher →
"RFC Editor"
↳ resolves to RFC Editor
ⓘ
RFC 5045 → publisher →
"RFC Editor"
↳ resolves to RFC Editor
ⓘ